GCC v Mandrake 9.0

V poslední době se mluví o možné binární nekompatibilitě mezi GCC 3.1 a 3.2. Otázku, jaký kompiler bude vlastně v Mandrake 9.0, proto komentuje Deno v příspěvku na MandakeForum.com.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login